{driver: ILAMB, id: a11e47ad-f076-4152-ad51-8b32b608a844, prefix: /state/partition1/368570.beach.colorado.edu/a11e47ad-f076-4152-ad51-8b32b608a844,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-09-19T09:31:51.298862',
  stdout: stdout}
